Manifest-Version: 1.0
AutoUpdate-Show-In-Client: false
OpenIDE-Module: org.netbeans.modules.web.el
OpenIDE-Module-Layer: org/netbeans/modules/web/el/layer.xml
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/web/el/Bundle.properties
OpenIDE-Module-Specification-Version: 1.23.1

